Subject: Re: [Rucus] RUCUS AGENDA (Proposal)

From: Hannes Tschofenig <[email-masked]>
Date: Sat, 01 Mar 2008 19:24:43 +0200

Hi Saverio,

Saverio Niccolini wrote:
> Hannes,
>
>   
>> Here is the agenda proposal:
>> http://www3.ietf.org/proceedings/08mar/agenda/rucus.txt
>>
>> Feedback welcome
>>     
>
> -- I would not use the term SPIT near XMPP, SPIT acronym normally
> stands for SPam over Internet Telephony and XMPP is not traditionally
> associated with IP Telephony I would say...
>   

It is true that XMPP is primarily known to be used for instant 
messaging. However, recent work in the XMPP/Jabber community also offer 
voice support.

>   
>> (I am still thinking about Juergens' idea to move the RFC5111 
>> presentation to the beginning).
>>     
>
> -- I would really like to see this at the beginning, RFC 5111 is so new
> that people needs to know what we are talking about before going
> to the core of the discussion (we had this discussion already over the
> mailing list)
>   
I moved it to the beginning and hope Bernard is going to give a short 
presentaiton. I don't want us to spend the BoF discussing only RFC 5111.

Ciao
Hannes

> Saverio
>
> ============================================================
> Dr. Saverio Niccolini
> Senior Researcher
> NEC Laboratories Europe, Network Research Division	
> Kurfuerstenanlage 36, D-69115 Heidelberg
> Tel.     +49 (0)6221 4342-118
> Fax:     +49 (0)6221 4342-155
> e-mail:  [email-masked] <-- !!! NEW ADDRESS !!!
> ============================================================
> NEC Europe Limited Registered Office: NEC House, 1 Victoria
> Road, London W3 6BL Registered in England 2832014
> _______________________________________________
> Rucus mailing list
> [email-masked]
> http://www.ietf.org/mailman/listinfo/rucus
>   

_______________________________________________
Rucus mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/rucus